Subject: Re: linux-next: Tree for October 28 (acpi_video)

From: Randy Dunlap <[email-masked]>
Date: Fri, 29 Oct 2010 09:01:31 -0700

On Thu, 28 Oct 2010 14:20:31 +1100 Stephen Rothwell wrote:

> Hi all,

drivers/built-in.o: In function `acpi_video_bus_put_one_device':
video.c:(.text+0x9d794): undefined reference to `backlight_device_unregister'
drivers/built-in.o: In function `acpi_video_switch_brightness':
video.c:(.text+0x9dc18): undefined reference to `backlight_force_update'
drivers/built-in.o: In function `acpi_video_device_find_cap':
video.c:(.text+0x9e4ba): undefined reference to `backlight_device_register'

config file is attached.

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***